libraw1394: version 2.0.4
Prev |  | Next

# raw1394_arm_unregister

## Name

raw1394_arm_unregister -- unregister an AddressRangeMapping

## Synopsis

``int raw1394_arm_unregister` (raw1394handle_t handle, nodeaddr_t start);`

## Arguments

`handle`

  libraw1394 handle

`start`

  identifies addressrange for unregistering (value of start have to be the same value used for registering this adressrange)

## Returns

0 on success or -1 on failure (sets errno)

Prev | Home | Next
raw1394_arm_register | Up | raw1394_arm_set_buf